/* liblwevent/src/liblwevent/000_TopHeader.h
 *
 *  (c)2007, Laurence Withers, <l@lwithers.me.uk>.
 *  Released under the GNU GPLv3. See file COPYING or
 *  http://www.gnu.org/copyleft/gpl.html for details.
*/

/*! \defgroup compat Compatibility module.

This group <strong>will be removed</strong> when these options are available in \a glibc. It
includes definitions for things that are available in the kernel but not yet in the C library.

*/
/*!@{*/



#include <sys/epoll.h>
#ifndef EPOLLRDHUP
/*! \brief EPOLLRDHUP flag. See \c epoll_ctl(2). */
#define EPOLLRDHUP 0x2000
#endif



/*!@}*/
/* options for text editors
kate: replace-trailing-space-save true; space-indent true; tab-width 4;
vim: expandtab:ts=4:sw=4:syntax=c.doxygen
*/
